/*--------------------------------------------------------------------
   P A G E   S T Y L E S
--------------------------------------------------------------------- */

.main-txt {
	color:#000;
	font-family: Arial, sans-serif;
	font-size:12px;
	line-height:1.75em;
	margin: 15px 70px 0px 70px;
	text-align:left;}
.main-txt a:link {
	color: #0096d6;
	text-decoration: none;}
.main-txt a:visited {
	color: #0096d6;
	text-decoration: none;}
.main-txt a:link {
	color: #0096d6;
	text-decoration: none;}
.main-txt a:hover {
	color: #0096d6;
	text-decoration: underline;}
	
ul {
	color:#000;
	font-family: Arial, sans-serif;
	font-size:12px;
	line-height:1.75em;
	margin: 10px 70px 0px 100px;
	text-align:left;}
	
